.main {
	background-image: url("../images/about.jpg");
	background-repeat: repeat-y;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	width: 1000px;
	min-height: 650px;
}

#about2 {
	padding-top: 20px;
	float: left;
}

#team {
	padding-top: 100px;
	padding-bottom: 50px;
}

#team_block {
	clear: both;
}

#about {
	padding-top: 20px;
	padding-left: 6px;
	float: left;
}

#story_block {
	margin-left: 280px;
	padding-right: 20px;
	padding-top: 70px;
}

#jenny {
	padding-left: 31px;
	padding-right: 40px;
	padding-bottom: 250px;
	float: left;
	margin-top: 70px;
}

#story {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #774043;
	font-size: 14px;
	overflow: auto;
}

#story_italics {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #774043;
	font-size: 14px;
	font-style: italic;
	overflow: auto;
}

#story_bigbold {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #774043;
	font-size: 20px;
	font-style: bold;
	overflow: auto;	
}